@charset "utf-8";

.roomimg {
    display: block;
    margin: 0 auto;
    max-width: 90%;
    height: auto;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px; /* アイテム間の余白 */
    width: 100%;
    max-width: 100%;
    padding: 0;
    margin: 0 auto;
    list-style: none;
}

.container li {
    flex: 1 1 calc(33.333% - 20px); /* PCでは3列 */
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px 0;
    box-sizing: border-box;
}

.container svg {
    width: 8.6rem;
    height: 8.6rem;
    margin-bottom: 8px;
}

/* 〜800pxでは2列にする */
@media (max-width: 800px) {
    .container li {
        flex: 1 1 calc(50% - 20px); /* 2列 */
    }
}
